<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppID</key>
	<data>
	x1Bmfr3QjyNl+jadRNrJJ/tpVGEb3U6Pab2gu6dt+3J8aC/rUS98EyBOeCmSgW5G
	</data>
	<key>ExpID</key>
	<string>51cdd6302093d6dfa46df8c88975efc5
</string>
	<key>JxpID</key>
	<string>410bf37eb392b02cf0aa7924f576ec93
</string>
	<key>expirationDate</key>
	<date>2009-11-08T06:00:29Z</date>
	<key>expirationMode</key>
	<integer>2</integer>
	<key>expirationTimeInDays</key>
	<integer>7</integer>
	<key>quitOnKeyDowns</key>
	<integer>1</integer>
	<key>quitOnMouseEvents</key>
	<integer>1</integer>
</dict>
</plist>
